Skocz do zawartości

PROBLEM Z VPS


Kalambur99

Rekomendowane odpowiedzi

Witam, mam problem z instalacją poniższych pakietów na VPS:

 
apt-get install apache2
apt-get install php5
apt-get install mysql-server
apt-get install phpmyadmin

 

VPS: KVM - NETSPEAK 

System: Debian

 

http://wklej.org/id/3047868/

 

Wcześniej wszystko się ładnie instalowało, teraz nie wiem o co chodzi.

 

Odnośnik do komentarza

Zarchiwizowany

Ten temat przebywa obecnie w archiwum. Dodawanie nowych odpowiedzi zostało zablokowane.

Gość
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający forum PROBLEM Z VPS   0 użytkowników
    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...